<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Ajax in one video - CodeWithHarry</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


    <style>
        .contaier {
            width: 60vw;
            margin: 2em auto;
        }
        h1 {
            text-align: center;
        }
        button{
            border-radius: 10px;
            background-color: white;
            margin-bottom: 10px;
            float: right;
            
        }
        .form{
            display: none;
        }
        #updateBtn{
            display: none;
        }
    </style>
</head>

<body>
    <h1>CRUD Application</h1>

    <div class="contaier">
        <button id="newBtn">New +</button>

        <form action="#" class="form">
            <table id="from-table">
                <tr>
                    <td>
                        <label for="first_name">First_Name</label>
                    </td>
                    <td>
                        <input type="text" id="first_name" placeholder="Enter Name">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="last_name">Last_Name</label>
                    </td>
                    <td>
                        <input type="text" id="last_name" placeholder="Enter Salary ">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="email">Email</label>
                    </td>
                    <td>
                        <input type="text" id="email" placeholder="Enter Age">
                    </td>
                </tr>
                <tr>
                    <td>
                        <button id="addBtn" >ADD</button>
                    </td>
                    <td>
                        <button id="cancelBtn" >CANCEL</button>
                    </td>
                </tr>
                <tr>
                    <td>
                        <button id="updateBtn" >Update</button>
                    </td>
                </tr>
            </table>
        </form>
        <table id="table" class="table table-dark table-striped">
            <thead>
                <tr>
                    <th scope="col">ID</th>
                    <th scope="col">Frist_Name</th>
                    <th scope="col">Last_name</th>
                    <th scope="col">Email</th>
                </tr>
            </thead>
            <tbody id="tableBody">

            </tbody>
        </table>
    </div>
    <script src="jquery.js"></script>
    <script src="main.js"></script>
</body>

</html>